[
    {
        "Name": "BPQ_GH_RG_HUNT_Boss",
        "Asset": "/Game/BP/Quests/GreatHunts/Rock_Golem/GH_RG_HUNT/BPQ_GH_RG_HUNT_Boss.BPQ_GH_RG_HUNT_Boss_C",
        "Category": "GreatHunts/Rock_Golem/GH_RG_HUNT"
    }
]